name = "Electrodynamics"
filename = "Electrodynamics-1.20.1-0.9.2-3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "21516b72ec6c1ca7899804bc2b54efa6094f10ee"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6654415
project-id = 316867
